RecursiveIteratorIterator::getSubIterator
RecursiveIteratorIterator::next
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::key

(PHP 5)

RecursiveIteratorIterator::key — Access the current key

### Description

mixed RecursiveIteratorIterator::key ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current key.

RecursiveIteratorIterator::getSubIterator
RecursiveIteratorIterator::next
RecursiveIteratorIterator
PHP Manual